<?
		$f = new Hon6FetchURL;
		
		$fetchurl = "http://hon6.sinaapp.com/listphp.php?ver=".$version;
		$verjson = $f->get($fetchurl);
		$verarray = json_decode($verjson);
		
		$smartydate = array("pagetitle" => "JIEQI HON6 MOBILE V2.2",
												"verarray" => $verarray,
											);

		$tplpath = "index.tpl";
?>